

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
/*font-family: 'Roboto', sans-serif;*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #7A7A7A;
    background: #ffffff;
}



h1 {
    font-size: 30px;
    line-height: 42px;
}

h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 42px;
}

h3 {
    font-size: 24px;
    line-height: 32px;
}

h4 {
    font-size: 22px;
    line-height: 30px;
}

h5 {
    font-size: 20px;
    line-height: 28px;
}

h6 {
    font-size: 18px;
    line-height: 25px;
}

p {
    font-size: 18px;
    line-height: 24px;
    color: #7A7A7A;
    margin-bottom: 17px;
}

p em,
p i {
    font-style: italic;
}

a {
    color: #000;
    text-decoration: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}

a:active,
a:hover,
a:focus {
    color: #FF8942;
    outline: 0;
    text-decoration: none;
}

strong {
    font-weight: normal;
    font-family: 'Soleil-Bold';
}

i {
   
    font-style: normal;
}

strong i {
    font-family: 'Soleil-BoldIt';
    font-style: normal;
}

input,
textarea,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
}

input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="date"],
input[type="tel"],
textarea {
    display: block;
    width: 100%;
    height: 32px;
    border: 1px solid #00155e;
    padding: 0 22px;
    font-size: 17px;
    color: #00155e;
    background: #ffffff;
    border-radius: 0;
}

textarea {
    height: 147px;
    padding: 6px 22px;
    resize: none;
}

button,
.bttn,
input[type="submit"] {
    display: inline-block;
    border-radius: 5px;
    height: 50px;
    line-height: 1;
    font-size: 20px;
    color: #FFFDFC;
    padding: 15px 17px;
    font-weight: normal;
    text-transform: inherit;
    outline: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    background: #00799C;
    cursor: pointer;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}

button:hover,
.bttn:hover,
input[type="submit"]:hover,
button:focus,
input[type="submit"]:focus {
    background: #FF8942;
    text-decoration: none;
    color: #ffffff;
    outline: 0;
}

::-webkit-input-placeholder {
    font-family: 'Soleil-LightIt';
    color: #000;
    opacity: 1;
}

:-moz-placeholder {
    font-family: 'Soleil-LightIt';
    color: #000;
    opacity: 1;
}

::-moz-placeholder {
    font-family: 'Soleil-LightIt';
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {
    font-family: 'Soleil-LightIt';
    color: #000;
    opacity: 1;
}

.row {
    --bs-gutter-x: 1.875rem;
}

.row.g-0,
.row.gx-0 {
    --bs-gutter-x: 0;
}

.container {
    padding-right: 0.938rem;
    padding-left: 0.938rem;
}

@media (max-width: 767px) {
    .container {
        max-width: 100%;
        padding: 0 15px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 980px;
    }
}


@media (min-width: 1200px) {
    .container {
        max-width: 1100px;
    }
}

@media (min-width: 1366px) {
    .container {
        max-width: 1200px;
    }
}

@media (min-width: 1600px) {
    .container {
        max-width: 1500px;
    }
}

@media (min-width: 1920px) {
    .container {
        max-width: 1670px;
    }
}

.main-outercon {
    position: relative;
    overflow: hidden;
}


/*=======  header  =======*/

.header-container {
    width: 100%;  
    z-index: 99999;
    padding: 85px 0;
    height: 247px;
    background: rgba(44, 191, 205, 0.10);
}


.header-block {
    width: 100%;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    position: relative;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;

}
.header-left{
    width: 15.8%
}
.header-logo {
/*    max-width: 259px;*/
    width: 100%;
}

.header-logo img {
    display: block;
    width: 100%;
}

.header-right {
    width: 84.2%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}




.header-menu {
    width: 86.5%;
    margin: 0px 35px 0 0;
    position: relative;
}

.header-right .btn-div {
    width: 13.5%;
}

/*--footer--*/
.footer-container {
    width: 100%;
    padding: 0 0 50px;
}

.footer-inner {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
}

.footer-menu ul {
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-menu li {
    margin: 0 34px;
    position: relative;
}

.footer-menu li:last-child {
    margin-right: 0;
}

.footer-menu li a {
    color: #000000;
    text-transform: inherit;
    font-size: 20px;
    line-height: 1;
    display: block;
    padding: 0 0 0px;
    position: relative;
}

.footer-menu li:hover a:before {
    opacity: 1;
    visibility: visible;
}

.footer-menu li ul {
    position: absolute;
    left: 0;
    top: 100%;
    display: block;
    width: auto;
    min-width: 227px;
    background: #00155E;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    margin: 6px 0 0;
    border-radius: 3px;
}

.footer-menu li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}

.footer-menu li.current > a,
.footer-menu li:hover > a,
.footer-menu li a:active,
.footer-menu li a:focus {
    color: #FF8942;
}


.footer-top {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.footer-logo {
    width: 265px;
    text-align: center;
}
.footer-logo  img{
    width: 100%;
}
.footer-logo a {
    display: block;
}

.footer-logo span {
    display: block;
    font-size: 20px;
    line-height: 24px;
    padding: 10px 0 0;
}

.footer-bottom {
    padding: 110px 0 0;
}

.footer-bottom p {
    font-size: 20px;
    line-height: 24px;
    margin: 0;
}

.footer-bottom p a {
    color: #7A7A7A;
}

.footer-bottom p a:hover,
.footer-bottom p a:active,
.footer-bottom p a:focus {
    color: #FF8942;
}


/*=======  content  =======*/


.content-container {
    width: 100%;
    padding: 70px 0 200px;
}

.tabs {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.left-blk {
    width: 23%;
    background: #fff;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.04);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.04);
    box-shadow: 0px 5px 10px 0px rgba(0,0 ,0,0.04);
}


.grid {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.grid .checkbox {
    position: absolute;
    display: block;
    height: 28px;
    width: 32px;
    top: 9px;
    right: 0;
    left: 0;
    margin: 0 auto;
    opacity: 0;
    cursor: pointer;
    z-index: 999;
    display: none;
}
.grid label {
    position: absolute;
    display: block;
    width: 112px;
    top: 9px;
    right: 0;
    left: 0;
    margin: 0 auto;
    cursor: pointer;
    z-index: 999;
    height: 45px;
    font-size: 16px;
    border-radius: 5px;
    line-height: 1;
    color: #FFFDFC;
    padding: 15px 17px;
    font-weight: normal;
    text-transform: inherit;
    background: #00799C;
    display: none;
    
    
}
.left-blk {
    width: 23%;
}
.left-blk ul li{
    list-style: none;
    width: 100%;
}
.left-blk ul li a{
    width: 100%;
    display: block;
    padding: 24px 42px;
    position: relative;
    font-size: 20px;
}

.left-blk ul > li > a:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background: #00799C;
    width: 15px;
    height: 100%;
    opacity: 0;
    visibility: hidden;
}
.left-blk ul > li:hover a:before{
    opacity: 1;
    visibility: visible;
}

.left-blk ul > li:hover >a{
    color: #000;
     background: #F3F4F4;
}
.left-blk ul > li > a:hover:before,
.left-blk ul > li > a:focus:before,
.left-blk ul > li > a:active:before{
    opacity: 1;
    visibility: visible;
}
.left-blk ul > li > a:hover,
.left-blk ul > li > a:focus,
.left-blk ul > li > a:active{
   color: #000;
    background: #F3F4F4;
}
.left-blk ul > li > a:hover li a,
.left-blk ul > li > a:focus li a,
.left-blk ul > li > a:active li a{
   color: #000;
    background: #fff;
}

.left-blk ul > li li a{
    font-size: 18px;
    color: #7A7A7A;
    padding: 0;
    position: relative;
}
.left-blk ul > li li{
    position: relative;
    padding: 17px 10px 17px 72px;
}
.left-blk ul > li li a:before {
    position: absolute;
    content: "";
    left: -16px;
    top: 9px;
    background: #D6D6D6;
    width: 7px;
    height: 7px;
    opacity: 1;
    visibility: visible;
    border-radius: 100%;    
}
.left-blk ul > li > ul{
    padding: 8px 0 ;
}
.left-blk ul > li li.active a:before{
    background: #FF8942;
}
.left-blk ul > li li.active a{
    color: #FF8942;
}
#tabs-nav > li li:hover a:before{
    background: #FF8942;
}

.left-blk ul > li li:hover a{
    color: #FF8942;
    background: #fff;
}
.left-blk ul > li li  a:focus{
     color: #FF8942;
    background: #fff;
}
.left-blk ul > li li  a:focus:before,.left-blk ul > li li  a:hover:before{
     background: #FF8942;
}


.right-blk {
    width: 77%;
    padding:  0 0 0 40px;
}
.right-blk .bttn.d-block.d-md-none{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.accordion-block .accordion-button {
    border: 1px solid #DFDFDF;
    font-size: 30px;
    color: #000;
    height: auto;
    padding: 16px 40px 17px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.accordion-block .accordion-flush .accordion-item .accordion-button {
      -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}



.accordion-block .accordion-button:after {
    position: absolute;
    left: 17px;
    content: "";
    background-image:none;
    color: #6C757D;
    font-size: 19px;
    width: auto;
    height: auto;
    background-size: inherit;
    transition: inherit;
    width: 0;
	height: 0;
	border-top: 6px solid transparent;
    border-left: 7px solid  #6C757D;
    border-bottom: 6px solid transparent;
}

.accordion-block .accordion-button:not(.collapsed):after {
  transform: rotate(-270deg);
}
.accordion-block .accordion-button:hover,
.accordion-block .accordion-button:focus {
    background: transparent;
    box-shadow: none;
}

.accordion-block .accordion-item {
    margin: 0 0 23px;
    border: none;
}
.accordion-block .nav-tabs {
    border-bottom: none;
}

.accordion-block .accordion-button:not(.collapsed) {
    background-color: transparent;
}

 .accordion-block  .tab-content > .active{
    color: #7A7A7A;
     font-size: 20px;
     line-height: 24px;
}
.accordion-block  .tab-content{
    padding: 30px 0 24px;
    display: block !important;
}
.accordion-block .nav-link.active{
    position: relative;
}
.accordion-block .nav-link.active:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: #00799C;
    width: 100%;
    height: 3px;
}
.accordion-block .nav-link.active{
    color: #00799C;
    border: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}
.accordion-block .nav-link{
    padding: 0 0 10px;
    border: none;
    color: #7A7A7A;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
.accordion-block .nav-item{
    padding: 0 25px;
}
.accordion-block .nav-item:first-child{
    padding-left: 0;
}
.accordion-block .accordion-body{
    padding: 16px 41px;
}
.accordion-body h3{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    padding: 0 0 41px;
}
.accordion-body .videoplayer h3{
    padding: 0 0 30px;
}

.block1 {
    padding: 37px 0 0;
}
.block1 h2{
    padding: 0 0 5px;
}
.block1 span{
    font-size: 20px;
    color: #7A7A7A;
    padding: 0 0 19px;
    display: block;
}

.lists{
    list-style: none;
    
}
.lists li{
    position: relative;
    color: #7A7A7A;
    padding-left: 16px;
    margin: 0 0 8px;
    font-size: 16px;
}
.lists li:before {
    position: absolute;
    content: "";
    left: 0px;
    top: 9px;
    background: #FF8942;
    width: 7px;
    height: 7px;
    border-radius: 100%;    

}

.accordion-body .block1 h3{
    padding: 0 0 7px;
}

.image-list {
  width: 100%;
    padding: 60px 0 68px;
     display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;  
}

.image-list img{
  width: inherit;
}

.links{
    width: 100%;
}
.links li{
    width: 100%;
    list-style: none;
    padding: 0 0 10px;
    word-break: break-word;
}
.links li a{
   color: #00799C;
    text-decoration: underline;
}
.links li a:active,
.links li a:hover,
.links li a:focus {
    color: #FF8942;
}

.videoplayer {
  width: 100%;
  padding: 15px 0 100px;
}
.videoplayer video{
    width: 100%;
}
.accordion-body .alert-block  h3{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    padding: 0 0 5px;
}
.accordion-body .alert-block  p{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
}
.accordion-body .alert{
    padding: 12px 20px 48px 20px;
}

.accordion-body .alert-block  .alert-light{
    --bs-alert-bg: #F8F9FA;
}
.accordion-body .alert-block  .alert-primary p{
    color: #004085;
}
.accordion-body .alert-block  .alert-secondary p{
    color: #6C757D;
}
.accordion-body .alert-block  .alert-danger p{
    color: #DC3545;
}
.accordion-body .alert-block  .alert-success p{
   color: #155724;
}
.accordion-body .alert-block  .alert-warning p{
    color: #856404;
}
.accordion-body .alert-block  .alert-info p{
    color: #0C5460;
}
.accordion-body .alert-block  .alert-light p{
    color:#818182;
}
.accordion-body .alert-block  .alert-dark p{
    color: #1B1E21;
}
.accordion-body .alert-block  .alert-primary h3{
    color: #004085;
}
.accordion-body .alert-block  .alert-secondary h3{
    color: #6C757D;
}
.accordion-body .alert-block  .alert-danger h3{
    color: #DC3545;
}
.accordion-body .alert-block  .alert-success h3{
   color: #155724;
}
.accordion-body .alert-block  .alert-warning h3{
    color: #856404;
}
.accordion-body .alert-block  .alert-info h3{
    color: #0C5460;
}
.accordion-body .alert-block  .alert-light h3{
    color:#818182;
}
.accordion-body .alert-block  .alert-dark h3{
    color: #1B1E21;
}

.blockquote-blk{
    padding: 41px 0 25px;
}
.accordion-body .blockquote-blk h3{
    padding: 0px 0 20px;
}
.accordion-body .blockquote-blk h3 span{
    color: #00799C;
}

.text-div {
    padding: 44px 0 55px;
}
.text-div .vr {
  display: inline-block;
  align-self: stretch;
  width: 4px;
  min-height: 100%;
  background-color: #000;
  opacity: 1;
}
.text-div p{
    color: #000;
    font-size: 24px;
    line-height: 32px;
    margin: 0;
    padding-left: 28px;
}
.blockquote-blk .blockquote{
    color: #7A7A7A;
}

.audioplayer #player {
  margin: 60px 0 0;
    height: 41px;
}

.alert-block {
  padding: 34px 0 0;
}

.left-blk [role="tab"]:hover:not([aria-selected="true"]) {
  border: none;
    background-color: transparent;
}

.left-blk [role="tab"][aria-selected="true"]{
  border: none;
}
.left-blk [role="tab"]{
  border-radius: 0;
    margin-bottom: 0;
    border: none;
}

.left-blk [role="tab"][aria-selected="true"]:before {
    opacity: 1;
    visibility: visible;
}
.left-blk [role="tab"][aria-selected="true"] {
    background: #F3F4F4;
}
.left-blk ul li ul li a[role="tab"][aria-selected="true"] {
    background: transparent;
}


.accordion-block .accordion-body [role="tab"]:hover:not([aria-selected="true"]) {
  border: none;
    background-color: transparent;
}

.accordion-block .accordion-body [role="tab"][aria-selected="true"]{
  border: none;
}
.accordion-block .accordion-body [role="tab"]{
  border-radius: 0;
    margin-bottom: 0;
    border: none;
}




.navbar {
    width: 100%;
    padding: 0;
    box-shadow: none;
}

.nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 62px;
}

.navbar .menu-items {
    display: flex;
}

.navbar .menu-items li {
    list-style: none;
}

.navbar .menu-items li a {
    text-decoration: none;
    color: #0e2431;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 20px;
    padding: 0 0 20px;
    position: relative;
}

.navbar .menu-items li a:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: #FF8942;
    width: 100%;
    height: 2px;
    opacity: 0;
    visibility: hidden;
}

.navbar .menu-items li a:hover {
    color: #FF8942;
}
.navbar .menu-items li.current > a, .navbar .menu-items li:hover > a, .navbar .menu-items li a:active, .navbar .menu-items li a:focus {
  color: #FF8942;
}
.navbar .menu-items li.current > a:before, .navbar .menu-items li a:hover:before, .navbar .menu-items li a:active:before, .navbar .menu-items li a:focus:before {
  opacity: 1;
  visibility: visible;
}

.nav-container {
    display: block;
    position: relative;
    height: auto;
    width: 100%;
}

.nav-container .checkbox {
    position: absolute;
    display: block;
    height: 28px;
    width: 32px;
    top: 9px;
    right: 25px;
    opacity: 0;
    cursor: pointer;
    z-index: 999;
}


.nav-container .hamburger-lines {
    display: block;
    height: 26px;
    width: 32px;
    position: absolute;
    top: 20px;
    right: 25px;
    z-index: 2;
    z-index: 99;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}

.nav-container .hamburger-lines .line {
    display: block;
    height: 2px;
    width: 100%;
    border-radius: 10px;
    background: #0e2431;
}

.nav-container .hamburger-lines .line1 {
    transform-origin: 0% 0%;
    transition: transform 0.4s ease-in-out;
    margin-top: -3px;
}

.nav-container .hamburger-lines .line2 {
    transition: transform 0.2s ease-in-out;
    margin: 4px 0 0;
    
}

.nav-container .hamburger-lines .line3 {
    transform-origin: 0% 100%;
    transition: transform 0.4s ease-in-out;
    margin: 4px 0 0;
}
.navbar .menu-items {
    padding-top: 0;
    height: auto;
/*    box-shadow: inset 0 0 2000px rgba(255, 255, 255, .5);*/
    width: 100%;
    transform: translate(0%);
    margin-left: 0px;
    padding-left: 0;
    transition: transform 0.5s ease-in-out;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    -moz-justify-content:flex-end;
    justify-content: flex-end;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}

.navbar .menu-items li {
    margin-bottom: 0;
    margin: 0 34px;
}


.nav-container input[type="checkbox"]:checked ~ .menu-items {
    transform: translateX(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
    transform: rotate(45deg);
    top: -8px;
    position: relative;
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
    transform: scaleY(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
    transform: rotate(-45deg);
    position: relative;
    top: 2px;
}

.nav-container input[type="checkbox"]:checked ~ .logo {
    display: none;
}




